=== debian/changelog ===
cronutils (1.0-1) unstable; urgency=low

  * Initial release (Closes: #634124)

 -- Jamie Wilkinson <jaq@debian.org>  Sun, 09 Jan 2011 14:06:35 -0800
