## cronutils 1.1

=== Makefile ===
--- 
+++ 
@@ -27,13 +27,13 @@
 
 prefix = usr/local
 BINDIR = $(prefix)/bin
-MANDIR = $(prefix)/man/man1
+MANDIR = $(prefix)/share/man/man1
 VERSION = $(shell cat version)
 
 install:
-	mkdir -p -m 755 $(ROOT)/$(BINDIR) $(ROOT)/$(MANDIR)
-	install -m 755 runalarm runlock runstat $(ROOT)/$(BINDIR)
-	install -m 644 runalarm.1 runlock.1 runstat.1 $(ROOT)/$(MANDIR)
+	mkdir -p -m 755 $(DESTDIR)/$(BINDIR) $(DESTDIR)/$(MANDIR)
+	install -m 755 runalarm runlock runstat $(DESTDIR)/$(BINDIR)
+	install -m 644 runalarm.1 runlock.1 runstat.1 $(DESTDIR)/$(MANDIR)
 
 clean:
 	rm -f runalarm runlock runstat
