=== debian/changelog ===
cronutils (1.1-3) unstable; urgency=low

  * Fix FTBFS on kfreebsd, by defining HOST_NAME_MAX.  (Closes: #635212)
  * Put the libraries at the end of the linker call, allowing building
    with --as-needed linker option (Thanks, Ilya Barygin)  (Closes: #637587)

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 17 Aug 2011 12:04:14 +1000

cronutils (1.1-2) unstable; urgency=low

  * Added debian/watch file.

 -- Jamie Wilkinson <jaq@debian.org>  Sun, 24 Jul 2011 00:36:41 +1000

cronutils (1.1-1) unstable; urgency=low

  * New upstream release. 

 -- Jamie Wilkinson <jaq@debian.org>  Sun, 24 Jul 2011 00:29:00 +1000
