## cronutils 1.2

=== debian/changelog ===
cronutils (1.2-1) unstable; urgency=low

  * New upstream release

 -- Jamie Wilkinson <jaq@debian.org>  Mon, 21 May 2012 05:30:48 +0000
