=== debian/changelog ===
cronutils (1.3-1) unstable; urgency=low

  * New upstream release. 
  * Updated watch file. 

 -- Jamie Wilkinson <jaq@debian.org>  Mon, 07 Jan 2013 17:31:09 +0000
