=== debian/changelog ===
cronutils (1.4-3) unstable; urgency=low

  * Fix build dependency on dpkg-dev. 

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 09 Jan 2013 10:11:00 +0000

cronutils (1.4-2) unstable; urgency=low

  * Update Standards-Version to 3.9.2.
  * Bump debian/compat to 9.
  * Use buildflags.mk in debian/rules to enable hardening flags.

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 09 Jan 2013 19:02:57 +1100

cronutils (1.4-1) unstable; urgency=low

  * New upstream release. 

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 08 Jan 2013 11:18:55 +0000
