=== debian/changelog ===
cronutils (1.9-3) unstable; urgency=medium

  * Fix case of Vcs-* fields in control.
  * Use https to refer to dep5 copyright format.
  * Set rules-requires-root in control.
  * Use debhelper-compat dependency instead of debian/compat, bump to 13.
  * Update changelog for 1.9-3~1 release.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 12 Oct 2021 14:08:52 +1100

cronutils (1.9-2) unstable; urgency=medium

  * Update URLs in control file.
  * Bump debhelper compat and dependency to 12.
  * Update watch file to format version 4.
  * Bump standards version to 4.5.1.
  * Replace priority `extra' with `optional'.
  * Fix typos in code.

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 10 Feb 2021 16:36:06 +1100

cronutils (1.9-1) unstable; urgency=medium

  * New upstream release.

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 30 Dec 2015 15:27:34 +1100

cronutils (1.8-1) unstable; urgency=medium

  *  New upstream release.  (Closes: #777828)

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 14 Mar 2015 22:03:25 +1100

cronutils (1.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 3.9.6.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 14 Mar 2015 21:40:30 +1100
