=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: cronutils
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Jamie Wilkinson <jaq@debian.org>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.5
-Homepage: http://code.google.com/p/cronutils
-VCS-Browser: https://github.com/google/cronutils/tree/debian
-VCS-Git: https://github.com/google/cronutils.git -b debian
+Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.16.1~)
+Standards-Version: 4.5.1
+Homepage: https://github.com/google/cronutils
+Vcs-Browser: https://salsa.debian.org/debian/cronutils
+Vcs-Git: https://salsa.debian.org/debian/cronutils.git
+Rules-Requires-Root: no
 
 Package: cronutils
 Architecture: any
