=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/cronutils-$1\.tar\.gz/ \
  https://github.com/google/cronutils/tags .*/version\/(\d\S*)\.tar\.gz
