## cronutils 1.10

=== debian/changelog ===
cronutils (1.10-2) unstable; urgency=medium

  * Disable test 2 because of nondeterminism. (Closes: #863072)

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 15 Oct 2024 16:20:34 +1100

cronutils (1.10-1) unstable; urgency=medium

  [ Jamie Wilkinson ]
  * New upstream release.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Remove constraints unnecessary since buster (oldstable)

 -- Jamie Wilkinson <jaq@debian.org>  Fri, 18 Aug 2023 13:23:02 +1000
