=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Jamie Wilkinson <jaq@debian.org>
-Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.16.1~)
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Homepage: https://github.com/google/cronutils
 Vcs-Browser: https://salsa.debian.org/debian/cronutils
 Vcs-Git: https://salsa.debian.org/debian/cronutils.git
