=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-export DH_ALWAYS_EXCLUDE=.hg
-DPKG_EXPORT_BUILDFLAGS=1
-# buildflags hardening
-include /usr/share/dpkg/buildflags.mk
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 
 %:
 	dh  $@
